=== debian/changelog ===
astropy (4.2-6) unstable; urgency=medium

  * Ignore IERSStaleWarning in pytest (Closes: #991654)

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Jul 2021 18:12:43 +0200

astropy (4.2-5) unstable; urgency=medium

  * Fix leap second update when using a non english locale
  * Temporarily disable pyephem test (erfa update)

 -- Ole Streicher <olebole@debian.org>  Fri, 12 Feb 2021 11:05:34 +0100

astropy (4.2-4) unstable; urgency=medium

  * Updated tests to WCSLIB 7.4
  * Add wcsapi_test.*.so to d/missing

 -- Ole Streicher <olebole@debian.org>  Mon, 01 Feb 2021 15:06:33 +0100

astropy (4.2-3) unstable; urgency=medium

  * Disable build time test on mipsel

 -- Ole Streicher <olebole@debian.org>  Thu, 21 Jan 2021 20:05:34 +0100

astropy (4.2-2) unstable; urgency=medium

  * Ignore RuntimeWarnings from newer scipy (Closes: #980700)
  * Push Standards-Version to 4.5.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 20 Jan 2021 22:31:05 +0100

astropy (4.2-1) unstable; urgency=medium

  * New upstream version 4.2. Switch back to unstable
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 25 Nov 2020 13:27:46 +0100

astropy (4.2~rc1-2) experimental; urgency=medium

  * Relax bbox_size tolerances for Freetype != 2.6.1
  * Ignore FPE warnings for armel build

 -- Ole Streicher <olebole@debian.org>  Wed, 11 Nov 2020 09:25:51 +0100

astropy (4.2~rc1-1) experimental; urgency=medium

  * New upstream RC version 4.2~rc1. Switch to experimental
  * Rediff patches
  * Adjust build dependencies
  * Mark test_bbox_size as xfail

 -- Ole Streicher <olebole@debian.org>  Mon, 09 Nov 2020 10:58:40 +0100
