=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --pyargs astropy
Depends: python3-astropy, python3-scipy, python3-pytest
Restrictions: allow-stderr
