## astropy 5.0.2

=== debian/changelog ===
astropy (5.0.2-1) unstable; urgency=medium

  * New upstream version 5.0.2
  * Rediff patches
  * Lower pytest version requirement
  * Remove tests that depend on line width

 -- Ole Streicher <olebole@debian.org>  Fri, 11 Mar 2022 09:51:02 +0100

astropy (5.0.1-1) unstable; urgency=medium

  * New upstream version 5.0.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 27 Jan 2022 11:58:38 +0100

astropy (5.0-1) unstable; urgency=medium

  * New stable upstream version 5.0. Switch back to unstable.
  * Rediff patches
  * Use FLOAT_CMP to fix test failure on i386 and others
  * Temporarily disable pandas build-dep to speed up Py3.9+3.10 transition

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Nov 2021 15:55:32 +0100

astropy (5.0~rc2-1) experimental; urgency=medium

  * New upstream version 5.0~rc2
  * Rediff patches
  * Remove outdated Breaks+Replaces pyfits-utils

 -- Ole Streicher <olebole@debian.org>  Thu, 11 Nov 2021 12:18:49 +0100

astropy (5.0~rc1-5) experimental; urgency=medium

  * Convert all the floating point comparisons for test_spline to assert_allclose

 -- Ole Streicher <olebole@debian.org>  Fri, 05 Nov 2021 16:56:47 +0100

astropy (5.0~rc1-4) experimental; urgency=medium

  * Install all possible dependencies for CI tests
  * Re-xfail test that fails on mipsel
  * Replace exact assert_equal with assert_all_close for doubles
  * Revert "Enable verbose test output and enable tests on mipsel"
  * Don't run hypothesis tests during build or CI tests

 -- Ole Streicher <olebole@debian.org>  Fri, 05 Nov 2021 14:40:18 +0100

astropy (5.0~rc1-3) experimental; urgency=medium

  * Use build profiles <nodoc> and <nocheck>
  * Add pandas and skimage to build-deps for testing
  * Replace simple spline test fix with upstream's proposal
  * Enable verbose test output and enable tests on mipsel
  * Re-enable some tests on mips64el

 -- Ole Streicher <olebole@debian.org>  Fri, 05 Nov 2021 07:55:16 +0100

astropy (5.0~rc1-2) experimental; urgency=medium

  * Replace assert for non-zero doubles with assert_allclose

 -- Ole Streicher <olebole@debian.org>  Thu, 04 Nov 2021 20:05:11 +0100

astropy (5.0~rc1-1) experimental; urgency=medium

  * New upstream release candidate 5.0~rc1. Switch to experimental
  * Rediff patches
  * Remove outdated versionized (build) dependencies
  * Push Standards-Version to 4.6.0. No changes needed.
  * Fix internal astropy version number check
  * Remove versionized sphinx dependency and unpackaged sphinx-changelog
  * Ensure no unexpected failures in treating deprecations as exceptions.

 -- Ole Streicher <olebole@debian.org>  Thu, 04 Nov 2021 11:47:53 +0100

astropy (4.3.1-4) unstable; urgency=medium

  * Lower Breaks: version for astroqery to release with backported patch

 -- Ole Streicher <olebole@debian.org>  Fri, 24 Sep 2021 20:50:53 +0200

astropy (4.3.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Add missing build dependency on dh addon.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
  * Fix day-of-week for changelog entry 0.2.1-1~exp1.

  [ Ole Streicher ]
  * Update dependency versions; remove outdated build deps
  * Update cfitsio support to 4.0.0
  * Drop Ignore-FixedWCS-success-warnings.patch: fixed upstream
  * Ignore invalid multiply warnings that happen on mips64el

 -- Ole Streicher <olebole@debian.org>  Fri, 24 Sep 2021 08:31:20 +0200

astropy (4.3.1-2) unstable; urgency=medium

  * Absorb numpy and scipy RuntimeWarning to fix FTBFS on i386

 -- Ole Streicher <olebole@debian.org>  Tue, 17 Aug 2021 08:22:37 +0200

astropy (4.3.1-1) unstable; urgency=medium

  * Merge main and experimental branches
  * New upstream version 4.3.1
  * Rediff patches
  * Switch back to unstable

 -- Ole Streicher <olebole@debian.org>  Mon, 16 Aug 2021 16:14:33 +0200

astropy (4.3~rc1-2) experimental; urgency=medium

  * Skip test that fails on mips64el

 -- Ole Streicher <olebole@debian.org>  Fri, 25 Jun 2021 10:46:09 +0200

astropy (4.3~rc1-1) experimental; urgency=medium

  * New upstream version 4.3~rc1. Switch to experimental.
  * Rediff patches
  * Ignore FixedWCS success "warnings"
  * Don't rely on sphinx_changelog

 -- Ole Streicher <olebole@debian.org>  Wed, 23 Jun 2021 10:11:01 +0200
