=== debian/control ===
--- 
+++ 
@@ -6,50 +6,50 @@
 Build-Depends: cython3,
                debhelper-compat (= 13),
                dh-python,
-               graphviz,
-               libcfitsio-dev | libcfitsio3-dev,
+               graphviz <!nodoc>,
+               libcfitsio-dev,
                libexpat1-dev,
-               libjs-jquery,
-               libjs-jquery-datatables,
-               libjs-mathjax,
+               libjs-jquery <!nodoc>,
+               libjs-jquery-datatables <!nodoc>,
+               libjs-mathjax <!nodoc>,
                pkg-config,
                python3-all-dev,
-               python3-astropy-sphinx-theme,
+               python3-astropy-sphinx-theme <!nodoc>,
                python3-configobj,
                python3-erfa,
                python3-extension-helpers,
-               python3-h5py,
+               python3-h5py <!nocheck>,
                python3-jinja2,
-               python3-matplotlib,
-               python3-nose,
-               python3-numpy (>= 1:1.13),
-               python3-ply (>= 3.5),
-               python3-pytest (>= 3.1),
-               python3-pytest-astropy,
-               python3-pytest-mpl,
-               python3-scipy,
+               python3-matplotlib <!nocheck>,
+               python3-numpy (>= 1:1.17) <!nocheck>,
+               python3-ply,
+               python3-pytest <!nocheck>,
+               python3-pytest-astropy (>= 0.8) <!nocheck>,
+               python3-pytest-mpl <!nocheck>,
+               python3-scipy <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-six (>= 1.10.0),
-               python3-sphinx (>= 1.3),
-               python3-sphinx-astropy,
-               python3-sphinx-automodapi,
-               python3-yaml,
-               wcslib-dev (>= 5.8),
-               zlib1g-dev
-Standards-Version: 4.5.1
+               python3-skimage <!nocheck>,
+               python3-sphinx <!nodoc>,
+               python3-sphinx-astropy (>= 1.3) <!nodoc>,
+               python3-sphinx-automodapi <!nodoc>,
+               python3-yaml <!nocheck>,
+               wcslib-dev,
+               zlib1g-dev,
+               dh-strip-nondeterminism
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy.git
 Homepage: https://astropy.org
 Rules-Requires-Root: no
 
 Package: python3-astropy
+Build-Profiles: <!nodoc>
 Architecture: any
 Depends: python3-configobj,
          python3-distutils,
-         python3-pytest (>= 3.1),
+         python3-pytest,
          python3-pytest-astropy,
-         python3-six (>= 1.10.0),
          ${misc:Depends},
          ${python3-ply:Depends},
          ${python3:Depends},
@@ -66,10 +66,12 @@
           python3-pandas,
           python3-tz,
           python3-yaml
-Breaks: python3-astroplan (<< 0.5~),
-        python3-astroquery (<< 0.3.10+dfsg-2~),
+Breaks: python3-astroquery (<< 0.4.1+dfsg-6~),
+        python3-gammapy (<< 0.18~),
         python3-gwcs (<< 0.12~),
-        python3-specutils (<< 0.7~)
+        python3-poliastro (<< 0.15~),
+        python3-specutils (<< 1.3~),
+        python3-sunpy (<< 3.0~)
 Description: Core functionality for performing astrophysics with Python
  The astropy package contains core functionality and some common tools
  needed for performing astronomy and astrophysics research with Python.
@@ -98,8 +100,6 @@
          python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends}
-Breaks: pyfits-utils (<<1:3.3-4~)
-Replaces: pyfits-utils (<<1:3.3-4~)
 Description: Command line tools from astropy
  The astropy package contains core functionality and some common tools
  needed for performing astronomy and astrophysics research with Python.
