=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,10 @@
 
 # Generate PLY files
 export PYBUILD_AFTER_BUILD=cd {build_dir}; python{version} -c 'import astropy.coordinates; astropy.coordinates.angle_utilities.parse_angle("0°"); import astropy.units.format; astropy.units.format.CDS.parse("m/s"); astropy.units.format.Generic.parse("m"); astropy.units.format.OGIP.parse("m/s")'
+
+# Don't run hypothesis tests
+export PYBUILD_TEST_ARGS=--astropy-header -m "not hypothesis"
+
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
