=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --astropy-header -m "not hypothesis" --pyargs astropy
Depends: @,
         python3-asdf,
         python3-h5py,
         python3-matplotlib,
         python3-pandas,
         python3-pytest,
         python3-pytest-astropy,
         python3-pytest-mpl,
         python3-scipy,
         python3-skimage,
         python3-yaml
Restrictions: allow-stderr
