## astropy 5.1

=== debian/changelog ===
astropy (5.1-4) unstable; urgency=medium

  * Compatibility with Python 3.11 (Closes: #1019708)

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Sep 2022 15:44:52 +0200

astropy (5.1-3) unstable; urgency=medium

  * Ignore any "invalid value" warnings to fix FTBFS on mips64el

 -- Ole Streicher <olebole@debian.org>  Thu, 30 Jun 2022 08:05:28 +0200

astropy (5.1-2) unstable; urgency=medium

  * Temporarily disable restriction for matplotlib version (Closes: #1013599)

 -- Ole Streicher <olebole@debian.org>  Wed, 29 Jun 2022 20:55:56 +0200

astropy (5.1-1) unstable; urgency=medium

  * New upstream version 5.1. Switch back to unstable.
  * Rediff patches
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 27 May 2022 10:15:21 +0200

astropy (5.1~rc1-3) experimental; urgency=medium

  * xfail test_fit_with_fixed_and_bound_constraints failure

 -- Ole Streicher <olebole@debian.org>  Wed, 04 May 2022 18:50:59 +0200

astropy (5.1~rc1-2) experimental; urgency=medium

  * Bugfix for fitting test failures on several archs

 -- Ole Streicher <olebole@debian.org>  Tue, 03 May 2022 16:35:53 +0200

astropy (5.1~rc1-1) experimental; urgency=medium

  * New upstream release candidate 5.1~rc1. Switch to experimental.
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 03 May 2022 11:49:35 +0200

astropy (5.0.4-1) unstable; urgency=medium

  * New upstream version 5.0.4
  * Drop Update-WCSLIB-support-to-version-7.9.patch: applied upstream

 -- Ole Streicher <olebole@debian.org>  Fri, 01 Apr 2022 08:11:01 +0200

astropy (5.0.3-1) unstable; urgency=medium

  * New upstream version 5.0.3
  * Drop Remove-tests-that-depend-on-line-width.patch: fixed upstream

 -- Ole Streicher <olebole@debian.org>  Mon, 28 Mar 2022 15:28:36 +0200

astropy (5.0.2-2) unstable; urgency=medium

  * Update WCSLIB support to version 7.9

 -- Ole Streicher <olebole@debian.org>  Sun, 27 Mar 2022 12:25:58 +0200
