=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
                wcslib-dev,
                zlib1g-dev,
                dh-strip-nondeterminism
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy.git
 Homepage: https://astropy.org
