## astropy 5.1.1

=== debian/changelog ===
astropy (5.1.1-1) unstable; urgency=medium

  * New upstream version 5.1.1
  * Rediff patches
  * Remove outdate license statement: erfa sources are gone
  * Update lintian overrides
  * Ignore warnings about distutils/setuptools import order

 -- Ole Streicher <olebole@debian.org>  Sun, 23 Oct 2022 14:25:49 +0200
