## astropy 5.2.1

=== debian/changelog ===
astropy (5.2.1-2) unstable; urgency=medium

  * Mark LevMarLSQFitter test xfail (Closes: #1030012)

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Feb 2023 09:06:27 +0100

astropy (5.2.1-1) unstable; urgency=medium

  [Ole Streicher]
  * New upstream version 5.2.1. Closes: #1027191
  * Rediff patches
  * Push Standards-Version to 4.6.2. No changes
  * Add towncrier to build deps
  * Update changelog for 5.2.1-1 release

  [ Bas Couwenberg ]
  * Fix gitlab-ci.yml syntax.
  * Enable all hardening buildflags.
  * Bump watch file version to 4.
  * Allow reprotest to fail.
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.

 -- Ole Streicher <olebole@debian.org>  Thu, 12 Jan 2023 07:31:33 +0100

astropy (5.2-1) unstable; urgency=medium

  * New upstream version 5.2. Switch back to unstable.
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 14 Dec 2022 10:26:03 +0100

astropy (5.2~rc1-1) experimental; urgency=medium

  * Upstream release candidate 5.2~rc1. Switch to experimental.
  * Rediff patches. Drop patches that were applied upstream.

 -- Ole Streicher <olebole@debian.org>  Thu, 01 Dec 2022 18:16:42 +0100
