=== debian/control ===
--- 
+++ 
@@ -34,10 +34,11 @@
                python3-sphinx-astropy (>= 1.3) <!nodoc>,
                python3-sphinx-automodapi <!nodoc>,
                python3-yaml <!nocheck>,
+               towncrier,
                wcslib-dev,
                zlib1g-dev,
                dh-strip-nondeterminism
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy.git
 Homepage: https://astropy.org
