=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/architecture.mk
+
+# Enable hardening build flags
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 # set the MPLCONFIGDIR to avoid writing into non writable location
 export HOME=$(CURDIR)/build
