## astropy 5.3.2

=== debian/changelog ===
astropy (5.3.2-1) unstable; urgency=medium

  * New upstream version 5.3.2
  * Rediff patches
  * Add tzdata to test dependencies

 -- Ole Streicher <olebole@debian.org>  Wed, 16 Aug 2023 18:43:48 +0200

astropy (5.3.1-2) unstable; urgency=medium

  * Don't check overflow warning that doesn't appear on armel

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Jul 2023 14:57:15 +0200

astropy (5.3.1-1) unstable; urgency=medium

  * New upstream version 5.3.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Jul 2023 08:43:20 +0200

astropy (5.3-1) unstable; urgency=medium

  * New upstream version 5.3
  * Switch back to unstable
  * Rediff patches
  * Remove unneeded minversions from build dep

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Jun 2023 21:36:52 +0200

astropy (5.3~rc1-1) experimental; urgency=medium

  * New upstream version 5.3~rc1
  * Rediff patches
  * Don't build depend on cfitsio anymore

 -- Ole Streicher <olebole@debian.org>  Mon, 08 May 2023 10:55:18 +0200
