=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                debhelper-compat (= 13),
                dh-python,
                graphviz <!nodoc>,
-               libcfitsio-dev,
                libexpat1-dev,
                libjs-jquery <!nodoc>,
                libjs-jquery-datatables <!nodoc>,
@@ -21,22 +20,24 @@
                python3-h5py <!nocheck>,
                python3-jinja2,
                python3-matplotlib <!nocheck>,
-               python3-numpy (>= 1:1.17) <!nocheck>,
+               python3-numpy <!nocheck>,
                python3-ply,
                python3-pytest <!nocheck>,
-               python3-pytest-astropy (>= 0.8) <!nocheck>,
+               python3-pytest-astropy <!nocheck>,
                python3-pytest-mpl <!nocheck>,
+               python3-pytzdata <!nocheck>,
                python3-scipy <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
                python3-skimage <!nocheck>,
                python3-sphinx <!nodoc>,
-               python3-sphinx-astropy (>= 1.3) <!nodoc>,
+               python3-sphinx-astropy <!nodoc>,
                python3-sphinx-automodapi <!nodoc>,
                python3-yaml <!nocheck>,
                towncrier,
                wcslib-dev,
                zlib1g-dev,
+               tzdata-legacy <!nocheck>,
                dh-strip-nondeterminism
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy
@@ -45,7 +46,6 @@
 Rules-Requires-Root: no
 
 Package: python3-astropy
-Build-Profiles: <!nodoc>
 Architecture: any
 Depends: python3-configobj,
          python3-distutils,
@@ -69,7 +69,6 @@
           python3-yaml
 Breaks: python3-astroquery (<< 0.4.1+dfsg-6~),
         python3-gammapy (<< 0.18~),
-        python3-gwcs (<< 0.12~),
         python3-poliastro (<< 0.15~),
         python3-specutils (<< 1.3~),
         python3-sunpy (<< 3.0~)
@@ -78,6 +77,7 @@
  needed for performing astronomy and astrophysics research with Python.
  It can be extended by a number of "affiliated packages" that are
  intended to work with the core package.
+Build-Profiles: <!nodoc>
 
 Package: python-astropy-doc
 Architecture: all
