## astropy 6.0.0

=== debian/changelog ===
astropy (6.0.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:24:18 +1100

astropy (6.0.0-1ubuntu1) noble; urgency=medium

  * Drop Dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 10 Mar 2024 18:40:14 +0100

astropy (6.0.0-1) unstable; urgency=medium

  * New upstream version 6.0.0.
  * Rediff patches
  * Switch back to unstable.
  * New build dependency python3-tomli

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Dec 2023 19:56:52 +0100

astropy (6.0.0~rc2-2) experimental; urgency=medium

  * Revert "Don't call cython"
  * Require cython-3.0 as build dependency. Closes: #1056790

 -- Ole Streicher <olebole@debian.org>  Sun, 26 Nov 2023 11:09:00 +0100

astropy (6.0.0~rc2-1) experimental; urgency=medium

  * New upstream release candidate 6.0.0~rc2
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 23 Nov 2023 08:21:10 +0100

astropy (6.0.0~rc1-1) experimental; urgency=medium

  * New upstream release candidate 6.0.0~rc1
  * Switch to experimental
  * Rediff patches. Drop patch applied upstrean.
  * Temporarily use pre-generated cython files
  * Add new build dependencies
  * Adjust generation of PLY files

 -- Ole Streicher <olebole@debian.org>  Wed, 15 Nov 2023 20:48:18 +0100

astropy (5.3.4-2) unstable; urgency=medium

  * Account for SOFA/ERFA bugfix in pvstar (Closes: #1054775)

 -- Ole Streicher <olebole@debian.org>  Wed, 01 Nov 2023 10:05:00 +0100

astropy (5.3.4-1) unstable; urgency=medium

  * New upstream version 5.3.4
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 05 Oct 2023 07:55:45 +0200

astropy (5.3.3-1) unstable; urgency=medium

  * New upstream version 5.3.3
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 08 Sep 2023 07:58:17 +0200
