=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: astropy
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Build-Depends: cython3,
+Build-Depends: cython3 (>= 3.0.0~),
                debhelper-compat (= 13),
                dh-python,
                graphviz <!nodoc>,
@@ -13,6 +14,7 @@
                libjs-mathjax <!nodoc>,
                pkg-config,
                python3-all-dev,
+               python3-astropy-iers-data,
                python3-astropy-sphinx-theme <!nodoc>,
                python3-configobj,
                python3-erfa,
@@ -22,6 +24,7 @@
                python3-matplotlib <!nocheck>,
                python3-numpy <!nocheck>,
                python3-ply,
+               python3-pydata-sphinx-theme <!nodoc>,
                python3-pytest <!nocheck>,
                python3-pytest-astropy <!nocheck>,
                python3-pytest-mpl <!nocheck>,
@@ -33,6 +36,10 @@
                python3-sphinx <!nodoc>,
                python3-sphinx-astropy <!nodoc>,
                python3-sphinx-automodapi <!nodoc>,
+               python3-sphinx-copybutton <!nodoc>,
+               python3-sphinx-design <!nodoc>,
+               python3-sphinxcontrib.jquery <!nodoc>,
+               python3-tomli <!nodoc>,
                python3-yaml <!nocheck>,
                towncrier,
                wcslib-dev,
@@ -48,7 +55,6 @@
 Package: python3-astropy
 Architecture: any
 Depends: python3-configobj,
-         python3-distutils,
          python3-pytest,
          python3-pytest-astropy,
          ${misc:Depends},
