=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 PY3VERSION = $(shell py3versions -d -v)
 
 # Generate PLY files
-export PYBUILD_AFTER_BUILD=cd {build_dir}; python{version} -c 'import astropy.coordinates; astropy.coordinates.angle_utilities.parse_angle("0°"); import astropy.units.format; astropy.units.format.CDS.parse("m/s"); astropy.units.format.Generic.parse("m"); astropy.units.format.OGIP.parse("m/s")'
+export PYBUILD_AFTER_BUILD=cd {build_dir}; python{version} -c 'import astropy.units.format; astropy.units.format.CDS.parse("m/s"); astropy.units.format.Generic.parse("m"); astropy.units.format.OGIP.parse("m/s")'
 
 # Don't run hypothesis tests
 export PYBUILD_TEST_ARGS=--astropy-header -m "not hypothesis"
