=== debian/tests/control ===
--- 
+++ 
@@ -9,5 +9,7 @@
          python3-pytest-mpl,
          python3-scipy,
          python3-skimage,
-         python3-yaml
+         python3-yaml,
+         python3-pytzdata,
+         tzdata-legacy
 Restrictions: allow-stderr
