=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/;s/\.(post)/+$1/ \
https://pypi.debian.net/astropy/astropy-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
