## astropy 6.0.1

=== debian/changelog ===
astropy (6.0.1-4) unstable; urgency=medium

  * Fix usage of dimensionless quantity as an exponent

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Apr 2024 12:33:10 +0200

astropy (6.0.1-3) unstable; urgency=medium

  * Disable another overflow check warning
  * Drop Dependency on python3-distutils.

 -- Ole Streicher <olebole@debian.org>  Fri, 12 Apr 2024 10:24:30 +0200

astropy (6.0.1-2) unstable; urgency=medium

  * Skip more overflow warning checks that cause CI test failures on armel
  * Force no-color for pytest

 -- Ole Streicher <olebole@debian.org>  Thu, 11 Apr 2024 15:06:26 +0200

astropy (6.0.1-1) unstable; urgency=medium

  * New upstream version 6.0.1. Closes: #1063970
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Mar 2024 20:51:49 +0100
