## astropy 6.1.1

=== debian/changelog ===
astropy (6.1.1-1) unstable; urgency=medium

  * New upstream version 6.1.1
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 01 Jul 2024 10:12:14 +0200
