## astropy 6.1.2

=== debian/changelog ===
astropy (6.1.2-1ubuntu1) oracular; urgency=medium

  * Correct python3-pytzdata dependency to python3-tz

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 06 Sep 2024 12:16:08 +0200

astropy (6.1.2-1) unstable; urgency=medium

  * New upstream version 6.1.2
  * Rediff patches
  * Allow older matplotlib when building docs

 -- Ole Streicher <olebole@debian.org>  Thu, 25 Jul 2024 13:42:19 +0200
