=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: astropy
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
@@ -27,7 +28,6 @@
                python3-pytest <!nocheck>,
                python3-pytest-astropy <!nocheck>,
                python3-pytest-mpl <!nocheck>,
-               python3-pytzdata <!nocheck>,
                python3-scipy <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
@@ -39,13 +39,14 @@
                python3-sphinx-design <!nodoc>,
                python3-sphinxcontrib.jquery <!nodoc>,
                python3-tomli <!nodoc>,
+               python3-tz <!nocheck>,
                python3-yaml <!nocheck>,
                towncrier,
                wcslib-dev,
                zlib1g-dev,
                tzdata-legacy <!nocheck>,
                dh-strip-nondeterminism
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy.git
 Homepage: https://astropy.org
