## astropy 6.1.3

=== debian/changelog ===
astropy (6.1.3-1) unstable; urgency=medium

  * New upstream version 6.1.3
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Aug 2024 19:43:53 +0200
