=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: astropy
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
@@ -28,6 +27,7 @@
                python3-pytest <!nocheck>,
                python3-pytest-astropy <!nocheck>,
                python3-pytest-mpl <!nocheck>,
+               python3-pytzdata <!nocheck>,
                python3-scipy <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
@@ -39,7 +39,6 @@
                python3-sphinx-design <!nodoc>,
                python3-sphinxcontrib.jquery <!nodoc>,
                python3-tomli <!nodoc>,
-               python3-tz <!nocheck>,
                python3-yaml <!nocheck>,
                towncrier,
                wcslib-dev,
