## astropy 6.1.4

=== debian/changelog ===
astropy (6.1.4-2) unstable; urgency=medium

  [ Benjamin Drung ]
  * Correct python3-pytzdata dependency to python3-tz

  [ Ole Streicher ]
  * Remove outdated pkg-resources dependency in astropy-utils (Closes: #1083305)

 -- Ole Streicher <olebole@debian.org>  Sun, 06 Oct 2024 12:12:33 +0200

astropy (6.1.4-1) unstable; urgency=medium

  * New upstream version 6.1.4
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 29 Sep 2024 13:47:48 +0200
