## astropy 6.1.5

=== debian/changelog ===
astropy (6.1.5-1) unstable; urgency=medium

  * New upstream version 6.1.5
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 09 Nov 2024 10:31:03 +0100
