=== debian/control ===
--- 
+++ 
@@ -27,7 +27,6 @@
                python3-pytest <!nocheck>,
                python3-pytest-astropy <!nocheck>,
                python3-pytest-mpl <!nocheck>,
-               python3-pytzdata <!nocheck>,
                python3-scipy <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
@@ -39,6 +38,7 @@
                python3-sphinx-design <!nodoc>,
                python3-sphinxcontrib.jquery <!nodoc>,
                python3-tomli <!nodoc>,
+               python3-tz <!nocheck>,
                python3-yaml <!nocheck>,
                towncrier,
                wcslib-dev,
@@ -103,7 +103,6 @@
 Section: science
 Depends: python3-astropy (<< ${source:Version}.1~),
          python3-astropy (>= ${source:Version}),
-         python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends}
 Description: Command line tools from astropy
