=== debian/tests/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
          python3-pytest-mpl,
          python3-scipy,
          python3-skimage,
+         python3-tz,
          python3-yaml,
-         python3-pytzdata,
          tzdata-legacy
 Restrictions: allow-stderr
