## astropy 7.0.0

=== debian/changelog ===
astropy (7.0.0-5) unstable; urgency=medium

  * Xfail more tests that fail on mips64el

 -- Ole Streicher <olebole@debian.org>  Sun, 02 Feb 2025 14:06:28 +0100

astropy (7.0.0-4) unstable; urgency=medium

  * Adjust last doctest patch from issue comments
  * Mark more tests xfail that fail on mips64el (Closes: #1094883)

 -- Ole Streicher <olebole@debian.org>  Sun, 02 Feb 2025 12:05:10 +0100

astropy (7.0.0-3) unstable; urgency=medium

  * TST: fix 32-bit portability issue in a table doctest (Closes: #1094749)

 -- Ole Streicher <olebole@debian.org>  Fri, 31 Jan 2025 13:00:47 +0100

astropy (7.0.0-2) unstable; urgency=medium

  * TST: adapt test completness metatest for numpy 2.2 (Closes: #1094690)

 -- Ole Streicher <olebole@debian.org>  Thu, 30 Jan 2025 10:28:09 +0100

astropy (7.0.0-1) unstable; urgency=medium

  * New upstream version 7.0.0
  * Rediff patches
  * Drop Mark-two-future-test-as-remote_data.patch: fixed upstream
  * Make some more tests xfail that sometimes fail under mips64el
  * Mark one test as xfail that sometimes fails on i386 (Closes: #1087612)

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Nov 2024 15:54:04 +0100

astropy (6.1.5-2) unstable; urgency=medium

  * Temporarily disable h5py (build-)test dependency

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Nov 2024 22:39:33 +0100

astropy (7.0.0~rc1-1) experimental; urgency=medium

  * New upstream release candidate 7.0.0~rc1. Switch to experimental.
  * Rediff patches
  * Skip system_info doctest that fails during build
  * Mark three future test as remote_data

 -- Ole Streicher <olebole@debian.org>  Sat, 09 Nov 2024 11:52:55 +0100
