## astropy 7.0.1

=== debian/changelog ===
astropy (7.0.1-5) unstable; urgency=medium

  * Team upload.
  * Disable the tabular1d_inverse test that started failing
    since latest Pytest (?)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Aug 2025 14:04:59 +0200

astropy (7.0.1-4) unstable; urgency=medium

  * Team Upload
  * Drop dependency on external python3-tomli
  * Replace obsolete pkg-config with pkgconf
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Aug 2025 12:13:33 +0200

astropy (7.0.1-3) unstable; urgency=medium

  * Ignore more tests that may fail in future (Closes: #1078611)

 -- Ole Streicher <olebole@debian.org>  Wed, 07 May 2025 20:57:05 +0200

astropy (7.0.1-2) unstable; urgency=medium

  * Weaken or ignore tests that fail in future

 -- Ole Streicher <olebole@debian.org>  Sat, 15 Feb 2025 15:07:12 +0100

astropy (7.0.1-1) unstable; urgency=medium

  * New upstream version 7.0.1
  * Drop patches that were applied upstream

 -- Ole Streicher <olebole@debian.org>  Fri, 07 Feb 2025 10:02:10 +0100
