=== debian/control ===
--- 
+++ 
@@ -11,14 +11,13 @@
                libjs-jquery <!nodoc>,
                libjs-jquery-datatables <!nodoc>,
                libjs-mathjax <!nodoc>,
-               pkg-config,
+               pkgconf,
                python3-all-dev,
                python3-astropy-iers-data,
                python3-astropy-sphinx-theme <!nodoc>,
                python3-configobj,
                python3-erfa,
                python3-extension-helpers,
-               python3-h5py <!nocheck>,
                python3-jinja2,
                python3-matplotlib <!nocheck>,
                python3-numpy <!nocheck>,
@@ -37,7 +36,6 @@
                python3-sphinx-copybutton <!nodoc>,
                python3-sphinx-design <!nodoc>,
                python3-sphinxcontrib.jquery <!nodoc>,
-               python3-tomli <!nodoc>,
                python3-tz <!nocheck>,
                python3-yaml <!nocheck>,
                towncrier,
@@ -45,7 +43,7 @@
                zlib1g-dev,
                tzdata-legacy <!nocheck>,
                dh-strip-nondeterminism
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy.git
 Homepage: https://astropy.org
