=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,10 @@
 export PYBUILD_AFTER_BUILD=cd {build_dir}; python{version} -c 'import astropy.units.format; astropy.units.format.CDS.parse("m/s"); astropy.units.format.Generic.parse("m"); astropy.units.format.OGIP.parse("m/s")'
 
 # Don't run hypothesis tests
-export PYBUILD_TEST_ARGS=--astropy-header -m "not hypothesis"
+export PYBUILD_TEST_ARGS=--astropy-header --color=no -m "not hypothesis" -k "not test_tabular1d_inverse"
 
+export NO_COLOR=1
+export PY_COLORS=0
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
