## astropy 7.1.0

=== debian/changelog ===
astropy (7.1.0-2) unstable; urgency=medium

  * Merge experimental changes (New upstream version 7.1.0)
  * Re-enable test_tabular2d_inverse
  * Build-depend on python3-numpy-dev

 -- Ole Streicher <olebole@debian.org>  Sat, 16 Aug 2025 13:59:26 +0200

astropy (7.1.0-1) experimental; urgency=medium

  [ Alexandre Detiste ]
  * drop dependency on external python3-tomli

  [ Ole Streicher ]
  * New upstream version 7.1.0
  * Rediff patches
  * Push Standards-Version to 4.7.2, no changes needed
  * Fix reference attributes in d/u/metadata
  * Remove examples (removed upstream)

 -- Ole Streicher <olebole@debian.org>  Sat, 24 May 2025 12:20:07 +0200
