=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
                python3-jinja2,
                python3-matplotlib <!nocheck>,
                python3-numpy <!nocheck>,
+               python3-numpy-dev,
                python3-ply,
                python3-pydata-sphinx-theme <!nodoc>,
                python3-pytest <!nocheck>,
